@charset "utf-8";
/* CSS Document */

@media (max-width: 767px) {

        
	/*AJUSTE PLANOS BANNERS*/
	.tabBanners { width: 300px;}

}


/*BOOTSTRAP AJUSTS*/
.form-signin-heading {padding:10px; margin:0; text-align:center;}


/* HEADER */


.menunegocios{ 
	width:100%;
	display:block;
	float:left;
	margin:0 0 30px 0;
	border-bottom:2px solid #eee;
    padding: 20px 0 0 0;
	
/*  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#ffffff), to(#f8f8f8));
  background-image: -webkit-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
  background-image: -moz-linear-gradient(top, #ffffff 0%, #f8f8f8 100%);
  background-image: linear-gradient(to bottom, #ffffff 0%, #f8f8f8 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff8f8f8', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 5px rgba(0, 0, 0, 0.075);
*/		  
}

.formasdepagto{ width:100%;}
.formasdepagto img{max-width:100px; margin:3px; float:left;}
.btn-height{ line-height:60px; font-size:1.5em;}
.menunegocios h1{ font-size:1.5em; color:#666; text-transform:uppercase; }


/*dashboard*/
#navdashboard .page-header{ margin:0 0 15px 0; padding:0; }
#navdashboard .page-header h1{ margin:0; padding:0; font-size:1.8em; text-transform:uppercase; color:#666; }

.navdashboard { 
width:100%;
display:block; 
float:left; 
height:auto; 
list-style-type:none; 
padding:5px; 
margin:0 0 10px 0; 
background: #fdfdfd;
border: 1px solid #e7e7e7;
-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
}
.navdashboard li a{  font-size:1.2em; color:#333; font-weight:bold; float:left; width:100%; display:block; padding:8px; margin:2px 0; text-decoration:none;}


/* PAGAMENTOS */
#boxPagamentos a{
	display:inline-block; padding:10px 15px; box-shadow:0 1px 1px rgba(255, 255, 255, 0.4) inset; border:1px solid #2F84C7; color:#fff; cursor:pointer; 
	background:#389EE2;
	margin:0 0 0 5px;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4DB8FF', endColorstr='#389EE2');
	background:-webkit-gradient(linear, left top, left bottom, from(#4DB8FF), to(#389EE2)); 
	background:-moz-linear-gradient(top, #4DB8FF, #389EE2);
	-moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px;
	text-shadow:0px 1px 1px #000;
	font-size:1.5em;
	text-decoration:none;
}
#boxPagamentos a:hover{ border-color:#2F84C7; opacity:0.9; }

#divPagSeguro_txt{
	width:250px;
	height:200px;
	display:block;
	padding:10px;
	float:left;
	margin:10px 0 10px 0;
	border:1px solid #ccc;
	-moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px;
	margin:0 10px 0 0;	
}
#divPagSeguro_nome{
	color:#79AD35;
	text-shadow:0px 1px 1px #fff;
	font-size:1.8em;
	text-decoration:none;
}
#divPagSeguro_span{
	color:#000;
	display:block;
	padding:2px;
	text-shadow:0px 1px 1px #fff;
	font-size:1.2em;
	text-decoration:none;
}
#divPagSeguro a{
	display:inline-block; padding:5px 10px; box-shadow:0 1px 1px rgba(255, 255, 255, 0.4) inset; border:1px solid #ccc; color:#333; cursor:pointer; 
	background:#ccc;
	margin:30px 0 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ccc');
	background:-webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ccc)); 
	background:-moz-linear-gradient(top, #f4f4f4, #ccc);
	-moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px;
	text-shadow:0px 1px 1px #fff;
	font-size:1.2em;
	text-decoration:none;
}
#divPagSeguro a:hover{ border-color:#bbb; opacity:0.9; box-shadow:0px 1px 3px #ccc; }

.ts{
	color:#333;
	display:block;
	padding:10px;
	float:left;
	margin:10px 0 10px 0;
	text-shadow:0px 1px 1px #fff;
	font-size:1.5em;
	text-decoration:none;
}

#divBoleto a{
	display:inline-block; padding:5px 10px; box-shadow:0 1px 1px rgba(255, 255, 255, 0.4) inset; border:1px solid #ccc; color:#333; cursor:pointer; 
	background:#ccc;
	margin:30px 0 0 0;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f4f4f4', endColorstr='#ccc');
	background:-webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#ccc)); 
	background:-moz-linear-gradient(top, #f4f4f4, #ccc);
	-moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; border-radius:3px;
	text-shadow:0px 1px 1px #fff;
	font-size:1.2em;
	text-decoration:none;
}
#divBoleto a:hover{ border-color:#bbb; opacity:0.9; box-shadow:0px 1px 3px #ccc; }

#tablesPlanos{
	width:760px;
	height:auto;
	float:left;
	display:block;
}
ul#Planos{
	width:760px;
	height:auto;
	float:left;
	display:block;
	margin:10px 0 10px 0;
	padding:0;
	list-style-type:none;
}
ul#Planos li{
	float:left;
	display:block;
	width:190px;
	height:auto;
	margin:5px 0 10px 0;
	padding:0;
	
			-webkit-transform: scale(1.05);
			   -moz-transform: scale(1.05);
				-ms-transform: scale(1.05);
				 -o-transform: scale(1.05);
					transform: scale(1.05);
			-webkit-box-shadow: 0 0 25px rgba(0,0,0,.1);
			   -moz-box-shadow: 0 0 25px rgba(0,0,0,.1);
					box-shadow: 0 0 25px rgba(0,0,0,.1);
}
ul#Planos li:hover{ 
			-webkit-box-shadow: 0 0 25px rgba(0,0,0,.5);
			   -moz-box-shadow: 0 0 25px rgba(0,0,0,.5);
					box-shadow: 0 0 25px rgba(0,0,0,.5);}
ul#Planos li label{ cursor:pointer;}
ul#Planos li plano{
	display:block;
	float:left;
	width:180px;
	padding:6px 5px;
	font-size:1.6em;
	color:#fff;
	background-color:#464646;
}
ul#Planos li preco{
	display:block;
	font-size:1.8em;
	color:#fff;
	float:left;
	width:180px;
	padding:10px 5px;
	background-color:#646464;}
ul#Planos li item{
	display:block;
	float:left;
	height:auto;
	width:180px;
	padding:9px 5px;
	background-color:#F4F4F4;
	border-top:1px solid #fff;}
ul#Planos li item3{
	display:block;
	float:left;
	height:50px;
	width:180px;
	font-size:11px;
	color:#C06;
	padding:15px 5px;
	background-color:#F4F4F4;
	border-top:1px solid #fff;
}
ul#Planos li item2{
	display:block;
	float:left;
	width:180px;
	height:auto;
	padding:9px 5px;
	background-color:#F0F0F0;
	border-top:1px solid #fff;
	}
ul#Planos li bt{
	display:block;
	float:left;
	margin:0 2px 0 2px;
	width:166px;
	padding:4px 5px;
	color:#fff;
	font-size:1.4em;
	background-color:#C06;
}

/* INFOS */
#infoStats{
	float:left;
	margin:8px 5px 0 0;
	display:block;
	width:245px;
	color:#fff;
	text-shadow:-1px 1px 1px rgba(0,0,0,0.4);
	padding:3px 0 0 5px;
	height:17px;
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}



.LineBar{
	width:100%;
	font-size:1.5em;
	line-height:70px;
	padding:5px;
	float:left;
	display:block;
}
.LineBar li{ float:right; display:block; }
.LineBar li:hover { box-shadow:0 1px 4px #ccc;}


/* PLANOS */
.planos{
	width:100%;
	margin:20px 0 10px 0;
	padding:5px;
	height:auto;
	display:block;
	float:left;
	  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	list-style-type:none;
}
.planos li{
	cursor:pointer;
	float:left;
	display:block;
	list-style-type:none;
	width:100%;
	height:215px;
	background:#fff;
	padding:0;
	margin:15px 0;
	 -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
/* LI */
.planos .assinatura:hover{
	background-color:#BFE6FF;
}
.planos .imovel:hover{
	background-color:#FEE9F8;
}
.planos .veiculo:hover{
	background-color:#E4D3F1;
}
.planos .cla:hover{
	background-color:#E4EDF1;
}
.planos .guia:hover{
	background-color:#CCD5E3;
}
.planos .emprego:hover{
	background-color:#E7F5E9;
}
.planos .eshop:hover{
	background-color:#FCD7C9;
}
.planos .banner:hover{
	background-color:#C6EAFF;
}
.planos .combo:hover{
	background-color:#BFBFBF;
}
/* icons */
.planos li .iconass{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/ass.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconimo{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/imo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconvei{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/vei.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconcla{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/cla.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconguia{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/guia.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconemp{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/emp.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconeshop{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/eshop.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconebanner{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/banner.png);
	background-repeat:no-repeat;
	background-position:center;
}
.planos li .iconecombo{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/combo.png);
	background-repeat:no-repeat;
	background-position:center;
}

.planos li h1{
	width:100%;
	height:50px;
	vertical-align:baseline;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	display:block;
	text-shadow:none;
}
.planos li span{
	width:100%;
	height:60px;
	margin:0;
	padding:2px;
	float:left;
	text-align:center;
	display:block;
	text-shadow:none;
	background-color:#D3D3D3;
}
.planos li .varejo{
	font-size:1.0em;
	color:#666;
}
.planos li .preco{
	font-size:1.9em;
	color:#666666;
	font-weight:bold;
}
.planos li a{
  width:100%;
  height:auto;
  padding:10px 5px;
  text-align:center;
  margin:5px 0 0 0;
  display:block;
  float:left;
  font-size:1.2em;
  text-decoration:none;
  
  -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
		  
		   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.planos li a:hover{
	
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5);
     -moz-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5);
          box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.5);
	
}
/* h1 */
.planos li .st0{
	font-size:2.0em;
	color:#006AB3;
}
.planos li .st1{
	font-size:2.0em;
	color:#BA0270;
}
.planos li .st2{
	font-size:2.0em;
	color:#672D91;
}
.planos li .st3{
	font-size:2.0em;
	color:#70A0B6;
}
.planos li .st4{
	font-size:1.8em;
	color:#394C6C;
}
.planos li .st5{
	font-size:2.0em;
	color:#4AB757;
}
.planos li .st6{
	font-size:2.0em;
	color:#F15B22;
}
.planos li .st7{
	font-size:2.0em;
	color:#006eb3;
}
.planos li .st8{
	font-size:2.0em;
	color:#555;
}
/* LINKS */
.planos li .ass{
	background:#006AB3;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.planos li .imo{
	background:#BA0270;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .imo:hover{
	background-color:#D70282;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .vei{
	background:#672D91;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .vei:hover{
	background-color:#8038B4;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .cla{
	background:#70A0B6;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .cla:hover{
	background-color:#86AEC1;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.planos li .guia{
	background:#394C6C;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .guia:hover{
	background-color:#4B648D;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.planos li .emp{
	background:#4AB757;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .emp:hover{
	background-color:#3F9E4A;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}
.planos li .esh{
	background:#F15B22;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .esh:hover{
	background-color:#E1480F;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .ban{
	background:#006eb3;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .ban:hover{
	background-color:#008de4;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .com{
	background:#555;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}

.planos li .com:hover{
	background-color:#8B8B8B;
	color:#fff;
	text-shadow:1px 1px 1px rgba(0,0,0,0.5);
}


/* ########################### LOGADO PAINEL */
.infoTop{
	width:100%;
	padding:5px;
	height:auto;
	display:block;
	float:left;
	margin:0 0 10px 0;
	background: #fdfdfd;
    border: 1px solid #e7e7e7;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
	color:#555;
	
	-webkit-border-radius: 3px;
     -moz-border-radius: 3px;
          border-radius: 3px;
}
.infoTop span{
	width:100%;
	padding:3px 0;
	border-bottom:1px solid #eee;
	display:block;
	float:left;
}
.infoTop span:last-child{ border:none; }

.infoTop h5{
	background-color:#e7e7e7;
	width:100%;
	line-height:70px;
	margin:-5px 0 5px -5px;
	font-size:2.2em;
	color:#666;
	padding:0 0 0 80px;
	display:block;
	background-image:url(/template/img/menu.png);
	background-repeat:no-repeat;
	background-position:left center;
}

.modulos{
	width:100%;
	margin:20px 0 10px 0;
	padding:10px;
	height:auto;
	display:block;
	float:left;
	list-style-type:none;
}
.modulos li{
	cursor:pointer;
	float:left;
	display:block;
	list-style-type:none;
	width:100%;
	height:160px;
	background:#fff;
	padding:0;
	margin:10px 0;
	 -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
		  
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	
	-webkit-transition: all .25s linear;
		   -moz-transition: all .25s linear;
			-ms-transition: all .25s linear;
			 -o-transition: all .25s linear;
				transition: all .25s linear;

}
/* LI */
.modulos .off{
	background-color:#CCC;
	opacity:0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	
	-webkit-transition: all .25s linear;
		   -moz-transition: all .25s linear;
			-ms-transition: all .25s linear;
			 -o-transition: all .25s linear;
				transition: all .25s linear;
}
.modulos .off:hover{
	opacity:100;
	background-color:#fff;
	-moz-opacity: 100;
	filter: alpha(opacity=100);
	box-shadow:0px 3px 3px #ccc;
}


.modulos .imovel:hover{
	background-color:#FEE9F8;
}
.modulos .veiculo:hover{
	background-color:#E4D3F1;
}
.modulos .cla:hover{
	background-color:#E4EDF1;
}
.modulos .guia:hover{
	background-color:#CCD5E3;
}
.modulos .emprego:hover{
	background-color:#E7F5E9;
}
.modulos .eshop:hover{
	background-color:#FCD7C9;
}
.modulos .banner:hover{
	background-color:#C6EAFF;
}
.modulos .combo:hover{
	background-color:#BFBFBF;
}
/* icons */
.modulos li .iconimo{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/imo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconvei{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/vei.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconcla{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/cla.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconguia{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/guia.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconemp{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/emp.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconeshop{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/eshop.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconebanner{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/banner.png);
	background-repeat:no-repeat;
	background-position:center;
}
.modulos li .iconecombo{
	width:100%;
	height:60px;
	float:left;
	display:block;
	background-image:url(/template/img/combo.png);
	background-repeat:no-repeat;
	background-position:center;
}

.modulos li h1{
	width:100%;
	height:50px;
	vertical-align:baseline;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	display:block;
	text-shadow:none;
}
.modulos li span{
	width:100%;
	height:50px;
	margin:0;
	padding:0;
	float:left;
	text-align:center;
	display:block;
	text-shadow:none;
	background:rgba(255,255,255,0.5);
}
.modulos li .varejo{
	font-size:1.0em;
	color:#666;
}


.modulos li .preco{
	font-size:1.6em;
	color:#666666;
	font-weight:bold;
}
/* h1 */
.modulos li .st_off{
	font-size:2.0em;
	color:#666;
}


.modulos li .st1{
	font-size:2.0em;
	color:#BA0270;
}
.modulos li .st2{
	font-size:2.0em;
	color:#672D91;
}
.modulos li .st3{
	font-size:2.0em;
	color:#70A0B6;
}
.modulos li .st4{
	font-size:1.8em;
	color:#394C6C;
}
.modulos li .st5{
	font-size:2.0em;
	color:#4AB757;
}
.modulos li .st6{
	font-size:2.0em;
	color:#F15B22;
}
.modulos li .st7{
	font-size:2.0em;
	color:#006eb3;
}
.modulos li .st8{
	font-size:2.0em;
	color:#555;
}

/* BOX PEDIDOS */
.blockInfo{   
	background: #fdfdfd;
    border: 1px solid #e7e7e7;
   border-radius: 2px;	-moz-border-radius: 2px;	-webkit-border-radius: 2px;	-ms-border-radius: 2px;	-o-border-radius: 2px;
    padding: 5px;
    margin: 10px 0;
    float: left;
	display:block;
	width:100%;
	height:auto;
	
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
	 -webkit-transition: all .25s linear;
		   -moz-transition: all .25s linear;
			-ms-transition: all .25s linear;
			 -o-transition: all .25s linear;
				transition: all .25s linear; 
}
.blockInfo:hover{
			-webkit-transition: all .25s linear;
		   -moz-transition: all .25s linear;
			-ms-transition: all .25s linear;
			 -o-transition: all .25s linear;
				transition: all .25s linear;
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
	}
.blockInfo h2{ padding:2px 0; margin:0; font-size:1.4em; border-bottom: 1px solid #e7e7e7; font-weight:normal;}
.blockInfo li{ float:left; display:block; list-style-type:none; width:100%; color:#848484; font-size:1.0em; padding:2px 0; }
.inf{ display:block;  color:#848484; font-size:1.0em; padding:2px 0; font-weight:normal; }
.span{ display:block; float:left; color:#000; font-size:11px; padding:3px 0; margin:2px 0 0 0; }

.blockC1{
	width:50%;
	float:left;
	padding:0 5px 0 0;
}
.blockC2{
	width:50%;
	padding:0 0 0 5px;
	float:left;
	border-left:1px solid #e7e7e7;
}

/* status bar */
.barinfo{
	background: #fdfdfd;
    border: 1px solid #e7e7e7;
    border-radius: 2px;	-moz-border-radius: 2px;	-webkit-border-radius: 2px;	-ms-border-radius: 2px;	-o-border-radius: 2px;
    padding: 0;
    margin:5px 0 15px 0;
    float: left;
	display:block;
	width:100%;
	height:auto;
	color:#333;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
}
.barinfo h5{ padding:0; margin:0;}

.t_com{
	font-size:2.0em;
	font-weight:bold;
	color:#333;
	padding:2px;
	margin:0;
}
.t_com a { color:#333;}

.t_imo{
	font-size:2.0em;
	font-weight:bold;
	color:#BA0270;
	padding:2px;
	margin:0;
}
.t_imo a { color:#BA0270; }

.t_vei{
	font-size:2.0em;
	font-weight:bold;
	color:#672D91;
	padding:2px;
	margin:0;
}
.t_vei a { color:#672D91;}
.t_emp{
	font-size:2.0em;
	font-weight:bold;
	color:#4AB757;
	padding:2px;
	margin:0;
}
.t_emp a {color:#4AB757;  }
.t_cla{
	font-size:2.0em;
	font-weight:bold;
	color:#70A0B6;
	padding:2px;
	margin:0;
}
.t_cla a { color:#70A0B6; }
.t_guia{
	font-size:2.0em;
	font-weight:bold;
	color:#4D5E7C;
	padding:2px;
	margin:0;
}
.t_guia a { color:#4D5E7C; }
.t_eshop{
	font-size:2.0em;
	font-weight:bold;
	color:#F15B22;
	padding:2px;
	margin:0;
}
.t_eshop a { color:#F15B22; }
.t_ban{
	font-size:2.0em;
	font-weight:bold;
	color:#006eb3;
	padding:2px;
	margin:0;
}
.t_ban a { color:#006eb3; }
.t_ass{
	font-size:2.0em;
	font-weight:bold;
	color:#006eb3;
	padding:2px;
	margin:0;
}
.t_ass a {color:#006eb3; }

.icocom{
	background-color:#eee;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/combo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoimo{
	background-color:#FEE9F8;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/imo.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icovei{
	background-color:#E4D3F1;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/vei.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoemp{
	background-color:#E7F5E9;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/emp.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icocla{
	background-color:#E4EDF1;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/cla.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoguia{
	background-color:#CCD5E3;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/guia.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoeshop{
	background-color:#FCD7C9;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/eshop.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoban{
	background-color:#C6EAFF;
	width:70px;
	height:70px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/banner.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoass{
	background-color: #A6DBFF;
	width: 70px;
	height: 70px;
	margin: 0 8px 0 0;
	float: left;
	display: block;
	background-image: url(/template/img/ass.png);
	background-repeat: no-repeat;
	background-position: center;
}

/*STATUS MINI BAR*/

/* status bar */
.barinfo_min{
	background: #fdfdfd;
    border: 1px solid #e7e7e7;
    border-radius: 2px;	-moz-border-radius: 2px;	-webkit-border-radius: 2px;	-ms-border-radius: 2px;	-o-border-radius: 2px;
    padding: 0;
    margin: 5px 0;
    float: left;
	display:block;
	width:100%;
	height:auto;
	color:#333;
	-webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);-moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075); box-shadow: 0 1px 5px rgba(0, 0, 0, 0.075);
}
.barinfo_min:hover{background: #f4f4f4;}

.barinfo_min h5{ padding:0; margin:0;}

.t_imo_min{
	font-size:1.0em;
	font-weight:bold;
	color:#BA0270;
	padding:0;
	margin:0;
}

.t_vei_min{
	font-size:1.0em;
	font-weight:bold;
	color:#672D91;
	padding:0;
	margin:0;
}
.t_emp_min{
	font-size:1.0em;
	font-weight:bold;
	color:#4AB757;
	padding:0;
	margin:0;
}
.t_cla_min{
	font-size:1.0em;
	font-weight:bold;
	color:#70A0B6;
	padding:0;
	margin:0;
}
.t_guia_min{
	font-size:1.0em;
	font-weight:bold;
	color:#4D5E7C;
	padding:0;
	margin:0;
}
.t_eshop_min{
	font-size:1.0em;
	font-weight:bold;
	color:#F15B22;
	padding:0;
	margin:0;
}
.t_ban_min{
	font-size:1.0em;
	font-weight:bold;
	color:#006eb3;
	padding:0;
	margin:0;
}
.t_ass_min{
	font-size:1.0em;
	font-weight:bold;
	color:#006eb3;
	padding:0;
	margin:0;
}
.icoimo_min{
	background-color:#FEE9F8;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/imo_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icovei_min{
	background-color:#E4D3F1;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/vei_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoemp_min{
	background-color:#E7F5E9;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/emp_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icocla_min{
	background-color:#E4EDF1;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/cla_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoguia_min{
	background-color:#CCD5E3;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/guia_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoeshop_min{
	background-color:#FCD7C9;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/eshop_min.png);
	background-repeat:no-repeat;
	background-position:center;
}
.icoban_min{
	background-color:#C6EAFF;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/banner_min.png);
	background-repeat:no-repeat;
	background-position:center;
}

.icoass_min{
	background-color:#C6EAFF;
	width:40px;
	height:40px;
	margin:0 8px 0 0;
	float:left;
	display:block;
	background-image:url(/template/img/ass_min.png);
	background-repeat:no-repeat;
	background-position:center;
}

/* DEMO AANUNCIO */
.boxModelA{
	width:100%;
	height:86px;
	background-color:#fff;
}
#divFoto{
	width:80px;
	height:80px;
	float:left;
	display:block;
	padding:3px;
}
#div1{
	width:100px;
	height:auto;
	padding:2px;
	float:left;
	display:block;
	font-size:0.9em;
	color:#195C96;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:0px 1px 1px #fff;
}
#div2{
	width:100px;
	height:auto;
	padding:2px;
	float:left;
	display:block;
	font-size:0.7em;
	color:#333;
	font-weight:bold;
	text-shadow:0px 1px 1px #fff;
}
#div3{
	width:100px;
	height:auto;
	padding:2px;
	float:left;
	display:block;
	color:#333;
	font-size:1.0em;
	font-weight:bold;
	text-shadow:0px 1px 1px #fff;
}

/* BANNERS BOOTSTRPA MODAL */
.boxpublicidade{
	width:760px;
	height:auto;
	margin:10px 0;
	float:left;
	display:block;
	padding:0;
}
.menuFormato{
	float:left;
	width:240px;
	margin:0 10px 0 0;
	position:relative;
	display:block;
}
.boxpublicidade_banners{
	float:left;
	width:510px;
	height:auto;
	padding:10px;
	font-size:14px;
	margin:0;
	border:1px solid #ccc;
	display:block;
	
}


.box-panel{
	width:100%;
	float:left;
	height:auto;
	display:block;
	padding:15px;
	margin:5px 0 15px 0;
	border:1px solid #DDDDDD;
}

.block{ display:block; float:left; width:100%; }

